Subject: Dock4.0.1 & sdf2mol2

From: "David Reichert" <[email-masked]>
Date: 27 Jul 1999 10:13:40 -0500

Hi,
Hopefully someone on the list can provide some insight. I've recently installed Dock version 4.0.1 on my SGI and a linux box everything compiled allright and seems to work normally. Here's the problem I'm unable to get the prgram sdf2mol2 to run, it compiles OK but when I try to convert some sd files from NCI (nciopen3d, stdmech3d) the program starts up and then crashes with a core dump. Babel can convert these files so I think the problem is with sdf2mol2. Anyone have any pointers or tips ?
thanks in advance,
Dave Reichert
____________________________________________
| David Reichert, Ph.D                     |
| Mallinckrodt Institute of Radiology      |
| Washington University School of Medicine |
| St. Louis, MO                            |
|                                          | 
| e-mail: [email-masked]      |
| voice: (314) 362-8461                    | 
| fax:   (314) 362-9940                    |
____________________________________________